<ion-header>
  <ion-toolbar>
    <ion-title>intro</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-slides
    pager="true"
    [options]="slideOptions"
    #slider
    (ionSlideWillChange)="getIonSlideIndex()"
  >
    <ion-slide style="height: 500px">
      <h2 class="h2 app-caption">Slide 1</h2>
    </ion-slide>
    <ion-slide style="height: 500px">
      <h2 class="h2 app-caption">Slide 2</h2>
    </ion-slide>
    <ion-slide style="height: 500px">
      <h2 class="h2 app-caption">Slide 3</h2>
    </ion-slide>
    <ion-slide style="height: 500px">
      <a (click)="skip()">Skip</a>
    </ion-slide>
  </ion-slides>
</ion-content>
